.b-card {
  width: 100%;
  line-height: 160%;
}
.b-card a:hover {
  color: var(--major-hover);
}
.b-card__info {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid var(--border-color-light);
  border-bottom: 1px solid var(--border-color-light);
  margin: 10px;
  padding: 8px 0;
}
.b-card__city {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid var(--border-color-light);
  padding-right: 12px;
}
.b-card__name {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 12px;
}
.b-card__date {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-left: 1px solid var(--border-color-light);
  padding-left: 12px;
}
.b-card__count a, .b-card__count span {
  font-weight: bold;
  color: var(--major);
}
.b-card__link {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 15px;
}
.b-card__image picture, .b-card__image img {
  display: block;
  max-width: 580px;
  width: 100%;
  height: auto;
}
.b-card__bottom {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 12px 0 0;
}
.b-card__checkbox {
  position: relative;
  height: 20px;
  width: 20px;
}
.b-card__checkbox.active:before {
  position: absolute;
  top: 5px;
  left: 4px;
  display: block;
  width: 14px;
  height: 8px;
  border-top: 3px solid #00C70F;
  border-right: 3px solid #00C70F;
  border-bottom: 2px solid transparent;
  border-left: 2px solid transparent;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: rotateZ(130deg);
  -moz-transform: rotateZ(130deg);
  -ms-transform: rotate(130deg);
  transform: rotateZ(130deg);
  z-index: 3;
}
.b-card__checkbox:after {
  position: absolute;
  top: 1px;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  border: 2px solid var(--border-color-light);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  z-index: 1;
}
@media all and (max-width: 768px) {
  .b-card__info {
    margin: 10px 0;
  }
  .b-card__link {
    margin: 0;
  }
}
@media all and (max-width: 480px) {
  .b-card__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom: 0;
    margin-bottom: 0;
    padding: 4px 0 16px;
  }
  .b-card__name {
    padding: 0;
  }
  .b-card__date {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 4px 0 0;
    margin: 4px 0 0;
    border-top: 1px solid var(--border-color-light);
  }
  .b-card__link {
    display: block;
  }
  .b-card__bottom {
    padding: 8px 0 0;
  }
}